﻿
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700");
body {
	background-color: #f2f1ec;
	color:#40454a;
	optimizeLegibility: optimizeLegibility;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

/* Klasse für Modul Hintergrund Grau */
/* Klasse für Modul Hintergrund Grau */
.greybg {
	background:#e4e3df;
}

.InlinePictureGalleryBox img {
background:#f4f4f4;		
}
.InlinePictureGalleryBox {
	background:#f4f4f4;	
	padding-left:15px;
	padding-right: 15px;
	padding-top:10px;
	padding-bottom: 10px;
}

.InlineVideoBox {
	background:#f4f4f4;	
	padding-left:15px;
	padding-right: 15px;
	padding-top:15px;
	padding-bottom: 10px;
}

.InlineVideoBox h3 {
display:none;
}

/* Klasse für Modul Hintergrund Dunkel-Grau */
.darkgreybg {
	background:#dbdad6;	
}

/* Video-Vorschau-Modul Abstand unten zu weiteren Videos */
.PictureGalleryPreviewModule .row {
margin-bottom:20px;	
}

/* Artikel-Vorschau 1. Großes Bild Verlauf */
article.StoryPreviewBox .TextInside .TextContainer {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}

.CustomTopStorySliderBackground {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}

/* Helfer-Klassen */
.nobottompadding {
	padding-bottom:0px;
}

.lefttitle .headLine  {
	text-align:left;
}  

.navbar-collapse {
padding-left:0px;
padding-right:0px;	
}


.nav li {
margin-bottom:-1px;
}

.nav li a {
font-size:90%;
}

.navitem li {
padding-top:1px;
border-bottom:1px solid #eee;	
}

.navitem li:last-child{
	border:none;
	}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent !important;
	border-bottom:1px solid #ba0000;
	margin-bottom:-1px;
}

.dropdown-menu {
	padding:0px; 
	border-top:1px solid #ba0000;
}

.dropdown-menu li > a {
padding: 5px 20px;	
font-size:90%;	
}

.article-border-bottom {
    border-bottom: solid 1px #e1e1e1;
    margin-bottom: 10px;
}

.padding-top-20 {
padding-top:20px;	
}

.suche {
	text-align:center;	
} 

.noborder {
border:none;	
}

.hinweis {
	text-align:center;
	color:#aaa;	
}
 
.fa-shopping-cart {
display:none;
}

.leaderboard {
	background:#f2f1ec;	
	padding-top:5px;
}


.CustomDate {
	margin-bottom:10px;
	font-size:0.8em !important;
	color:#999;
}

.CustomTitelPreviewModulHeading {
display:none;	
}

.specialbox {
	text-align:center;
}

.specialbox a {
color: #aaaaaa;
text-transform: uppercase;
font-size: 0.9em;	
}

.specialbox a:hover {
	text-decoration:none;
	color:#9C9C9C;
}

.noblock {
display:inline;	
}

.margin-bottom-10 {
margin-bottom:10px;	
}

.margin-top-20 {
margin-top:20px;	
}

.margin-top-15 {
margin-top:20px;	
}


.BannerMSOModule, .center {
	text-align:center;	
}

/*---------Footer---------*/
.footer-l1 {
	padding-bottom:3px;
	padding-top:3px;
	margin-bottom:0px;
	border-bottom: 1px #6c6b69 solid;
	background-color:#B9B9B9;
	text-align:left;
	height:4px;
	
}  
.footer-l1-left{
	color:#aaa;

}
.footer-l2 {
	background-color:#333;
	font-size:0.8em;
	padding-top:20px;
	padding-bottom:10px;
	margin-bottom:0px;

	/*border-top: 2px #AFAFAF solid;*/
	text-align:left;
	color:#aaa;
	
}  

.footer-l3-right {
	/*text-align:right;*/
	color:#9f9f9f;
}

.footer-l3-right a {
	color:#9f9f9f;
}

.footer-l3-left{
	/*text-align:left;*/
	color:#9f9f9f;
}

.subfooter {
background-color:#222!important;
padding-bottom:10px;
padding-top:10px;
padding-left:15px;
color:#aaa;
font-size:12px;
}

.footer-l1-left hr{
	margin-top:5px!important;
	margin-bottom:7px!important;
	border-color:#646464;
}

.footer a{
	color:#aaa!important;
	font-size:1em;	
	text-align:justify;
}


.footer a:hover {
	color:#ccc!important;
}



/*.footer i:hover{
	color:red!important;
}*/
#footer-l2-icons i{
	margin-top: 15px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
	color:#aaa;
}

#footer-l2-icons i:hover {
	color:#ccc;
}
/*---------Footer Ende---------*/

.footer-list li{
	margin-bottom:3px;
	
}

/* -----Ansprechpartner ---- */
.departmentHeader{
	padding-top:30px;
	/*padding-left:30px;*/
	padding-bottom:0px!important;
}
.departmentHeader-leitung{
	padding-left:0px!important;
	font-size:1.1em!important;
}

.ansprechpartner-ueberschrift{
	color:#3B3B3B;
	font-size:1.2em;
	background-color:#f6f6f6;
	padding-left:30px!important;
	margin-left:-16px!important;
	margin-right:-16px!important;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:15px;

}
.ansprechpartner-ueberschrift-l1{
	margin-top:0px!important;
	
}

li.ma-name{
	font-weight:bold;
}
.ma-pic{
	border:1px solid#999;
	padding:1px;
	margin-bottom:10px;
	margin-right:10px;
}
li.ma-phone{
	font-size:0.8em;
}

li.ma-mail{
	font-size:0.8em;
}

/*----------Ansprechpartner Ende----------*/
#RegioPowerBasic td,
#RegioPowerBasic table
{
    border: none;
    padding:0;
    margin:0;
    border-spacing:0;
    border-collapse:collapse;
}

#RegioPowerBasic a
{
    color:#ba0000;
}

#RegioPowerBasic .SearchForm td.label
{
    vertical-align: bottom;
    font-weight:bold;
    font-size:11px;
}

#RegioPowerBasic .SearchForm .examples
{
    font-size:11px;
    padding-left:2px;
}

/*#RegioPowerBasicStartPage .examples a
{
    color:Black;
}*/

#RegioPowerBasic .SearchForm .byKimeta
{
	font-size:8px;
	text-align: right;
	margin-right: 10px;
	color: Gray; 
}

#RegioPowerBasic .SearchForm .byKimeta a
{
	color: Gray !important;
	text-decoration: none; 
}

#RegioPowerBasic .SearchForm input
{
    width:95%;
}

#RegioPowerBasic .SearchForm input,
#RegioPowerBasic .SearchForm select,
#RegioPowerBasic .SearchForm button
{
    margin:2px 0;
}

#RegioPowerBasic
{
    line-height:normal;
    background-color: #FFFFFF;
    border:none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color:#000000;
    padding:0;
    font-size:11px;
}

#RegioPowerBasic #RegioPowerBasicStartPage
{
    /*width: 958px;*/
    width: 615px;
}

#RegioPowerBasic #RegioPowerBasicSearchResultPage
{
    /*width: 958px;*/
    width: 920px; /*Vorschlag: 930px */
}

#kimetaSuchboxHorizontal table
{
    color:inherit;
    font-family:inherit;
    font-size:inherit;
}

 
#RegioPowerBasic .SearchResultSummery
{
    color:#ffffff;
    background-color:#ba0000;
    margin:10px 0px 0px;
    padding:3px 6px;
    font-weight:bold;
}

#RegioPowerBasic .SearchResultSummery td
{
    font-size:11px;
    color:#ffffff;
}

#RegioPowerBasic .SearchResultSummery .kimetaHeadline
{
    width:100%;
}

#RegioPowerBasic .kimetaSearchSummery
{
    font-weight:normal;
    text-align:right;
}
 
#RegioPowerBasic .kimetaSearchQuery
{
    font-weight:bold;
}

#RegioPowerBasic .RPB-Firma
{
    color:#333333;
}

#RegioPowerBasic .KimetaSuchboxJobOfferParagraph
{
    margin:0;
}


#RegioPowerBasic .KimetaSuchboxRightJobOfferStandardCol
{
    vertical-align:top;
    padding-left:20px;
    width:auto;
}

#RegioPowerBasic .KimetaSuchboxRightJobOfferHeading
{
    padding-left:20px;
    width:auto;
}

#RegioPowerBasic .KimetaJobbannerPager
{
    text-align:center;
}

#RegioPowerBasic .KimetaSuchboxEntries *
{
    font-size:12px;
}

/*--------------------------------------------*/

#RegioPowerBasic .SearchForm table.PartnerSuchboxHorizontal
{
	padding: 0 0 4px 0;
	margin: 0;
	border: 0;
    width:100%;
}


#RegioPowerBasic .SearchForm table.PartnerSuchboxHorizontal tr
{
	padding: 0;
	margin: 0;
}
	
#RegioPowerBasic .bottom td
{
    vertical-align:bottom;
}

#RegioPowerBasic .top td
{
    vertical-align:top;
}	

#RegioPowerBasic .SearchForm table.PartnerSuchboxHorizontal button
{
	width: 105px;
	padding: 0;
	margin-left: 5px;
}



#RegioPowerBasic .SearchForm div.KimetaLogoHorizontal
{
	text-align: right;
}

#RegioPowerBasic table.RPB-Anzeigen .topplatziert td
{
    background-color:#FDEE9F;
    border-bottom:6px solid #FFFFFF;
}

#RegioPowerBasic .topplatziert td.KimetaSuchboxLeftJobOfferStandardCol
{
    padding:5px 0 5px 5px;
}

#RegioPowerBasic .topplatziert td.KimetaSuchboxRightJobOfferStandardCol
{
    padding:5px 5px 5px 20px;
}

#RegioPowerBasic hr
{
    margin:6px 0;
}

#RegioPowerBasic a.addFilter
{
    color:Gray;
    line-height:120%;
}

#RegioPowerBasic a.removeFilter
{
    font-weight:bold;
    color:inherit;
}

#RegioPowerBasic ul.filterCategories
{
    list-style:none;
    margin:0;
    padding:0;
}

#RegioPowerBasic li.filterCategory
{
    font-weight: bold;
    padding-left:12px;
}

#RegioPowerBasic li.filterCategory .arrowRight
{
    display:none;
}

#RegioPowerBasic .filterCategory.eingeklappt .arrowDown
{
    display:none;
}

#RegioPowerBasic .filterCategory.eingeklappt .arrowRight
{
    display:inline;
}

#RegioPowerBasic .filterCategory.eingeklappt ul.filterNames
{
    display:none;
}

#RegioPowerBasic ul.filterNames
{
    list-style: none;
    margin:6px 6px 12px;
    padding:0;
    font-weight:normal;
}

#RegioPowerBasic .filterCategory.eingeklappt 
{
    
}

#RegioPowerBasic .LabelInput
{
    margin-bottom:10px;
    padding-right:6px; /* gleicht 100%-inputs aus */
}

#RegioPowerBasic .LabelInput label
{
    display:block;
    font-weight:bold;
}

#RegioPowerBasic .LabelInput input
{
    width:100%;
}

#RegioPowerBasic table.blind
{
	margin:0;
	padding:0;
	border:none;
	border-spacing:0;
	background-color:transparent;
}

#RegioPowerBasic .fullwidth
{
    width:100%;
}

#RegioPowerBasic .floatleft
{
    float:left;
}

#RegioPowerBasic .floatright
{
    float:right;
}

#RegioPowerBasic .clearkim
{
    clear:both;
}

#RegioPowerBasic .box
{
    border: 1px solid #f0f0f0;
    padding: 0 5px 5px;
}

#RegioPowerBasic h3
{
    font-size:120%;
    color:#000000;
    margin: 0 0 0.5em;
}

#RegioPowerBasic h3.ColumnCaption
{
}

#RegioPowerBasic .box h3
{
    background-color:#f0f0f0;
    margin: 0 -5px 1em -5px;
    padding: 2px 5px;
}

#RegioPowerBasic table.RPB-Anzeigen 
{
}

#RegioPowerBasic table.RPB-Anzeigen h4
{
    font-size:120%;
    font-weight:bold;
    margin:0 0 6px;
}

#RegioPowerBasic table.RPB-Anzeigen p
{
    margin: 0;
}

#RegioPowerBasic table.RPB-Anzeigen td 
{
    padding:12px 6px 12px 16px;
    border-bottom:1px solid #f0f0f0;
    vertical-align:top;
}

#RegioPowerBasic table.RPB-Anzeigen .topplaziert td
{
    border-bottom:none;
}

#RegioPowerBasic table.RPB-Anzeigen td.RPB-OrtCell
{
    width:154px;
}

#RegioPowerBasic table.RPB-Anzeigen p.RPB-Date
{
    margin:0;
    font-size:11px;
}

#RegioPowerBasic .NoFramePreview
{
    width: 500px;
    margin: 50px auto;
}

#RegioPowerBasic .NoFramePreview td
{
    padding:5px;
    vertical-align:top;
}

#RegioPowerBasic .NoFramePreview .label
{
    font-weight: bold;
    text-align: right;
}

#RegioPowerBasic #RegioPowerBasicToolbar
{
    /*max-width: 960px;*/
    max-width: 920px; /*Vorschlag: 930px */
}

#RegioPowerBasic #RegioPowerBasicToolbar .ToolbarSearchForm td
{
    padding:0 5px;
}

#RegioPowerBasic table.RPB-Anzeigen .RPB-Location
{
    font-size:120%;
}    

#RegioPowerBasic .RPB-JobEmailForm
{
    margin-top: 1.5em;
}

#RegioPowerBasic .RPB-JobEmailForm label
{
    font-weight:bold;
}

#RegioPowerBasic .success
{
    color:#006600;
}

#RegioPowerBasic .error
{
    color:#ff0000;
}

#RegioPowerBasic .ToolbarPager
{
    font-size:150%;
    font-weight:bold;
    padding-left:1em;
}

#RegioPowerBasic .ToolbarFooter
{
    margin: 18px 0 0;
}


#RegioPowerBasic .ToolbarOriginStatement
{
    font-size: 80%;
    color:Gray;
    text-align:right;
}

#RegioPowerBasic .RPB-ClickHuerde
{
    padding-left:16px;
    font-style:italic;
    font-weight:bold;
}

#RegioPowerBasic .RPB-ClickHuerde a
{
    font-style:italic;
    font-weight:bold;
}

#RegioPowerBasic ul.NewOffers
{
    list-style:square;
    margin:0;
    padding-left:12px;
}

#RegioPowerBasic ul.NewOffers a
{
    color:Black;
}

#RegioPowerBasic ul.NewOffers li
{
    margin-bottom:6px;
}

#RegioPowerBasic form
{
    margin:0px;
}

#RegioPowerBasicShowOffer
{
    max-width:975px;
}

#RegioPowerBasicShowOffer table.DataTable
{
    width:400px;
    margin-top:50px;
    font-size:11px;
    border-spacing:0;
    font-family:Verdana;
    color:#333333;
}

#RegioPowerBasicShowOffer table.DataTable td.label
{
    text-align:right;
    font-weight:bold;
    padding:5px 10px;
    border-right:1px solid #FFD700;
    width:130px;
}

#RegioPowerBasicShowOffer table.DataTable td.value
{
    padding: 4px 10px;
    width:270px;
}

#RegioPowerBasic .RPB-PagerThisPage 
{
    font-weight:bold;
}


.HeaderText {
	text-align: right;
	color:#9a9a9a;
	font-size:11px;
	margin-right: 15px;
	margin-top:-10px;
	margin-left: -25px;
}

.WcmsModule .headLine, .WcmsContainer .headLine {
	font-weight: 300;
} 

.suche-archiv{
	background-color:#dbdad6;
	margin-left:-1px!important;
	margin-right:-1px!important;
	padding-bottom:8px!important;
	padding-top:7px!important;
	padding-left:2px!important;
	padding-right:2px!important;
	vertical-align:middle!important;
}
.button-down{
	color: white;
	background-color: #ba0000;
	cursor: pointer;
	border-radius: 4px;
	/*display: inline-block;*/
	padding: 0.3em 0.3em;
	text-transform: uppercase;
	text-decoration: none;
	border: 0;
	line-height: 1;
	font-size:0.8em;
	font-weight:700;
}
.button-down:hover{
	background-color: #777777;
	text-decoration:none;
	color:white;
}

.notdienste{
	padding-right:0px!important;
	padding-left:0px!important;
	margin-left:0px!important;
}
.nd-tab{ /*Einrückung in Liste Notdienste */
	text-indent:10px;
}
.nd-g{
	background-color:#EFEFEF;
}
.notdienste-linie{
	color:aqua!important;
	border-style: solid!important;
	display:block!important;
}
.paywall-style{
	background-color:#dbdad6;
	margin-left:-1px!important;
	margin-right:-1px!important;
	padding-bottom:8px!important;
	padding-top:7px!important;
	padding-left:2px!important;
	padding-right:2px!important;
	vertical-align:middle!important;
}
.paywall-style-down{
	color: white;
	background-color: #ba0000;
	cursor: pointer;
	border-radius: 2px;
	/*display: inline-block;*/
	padding: 0.4em 0.4em;
	padding-left:20px;
	padding-right:20px;
	text-transform: uppercase;
	text-decoration: none;
	border: 0;
	line-height: 1;
	font-size:0.8em;
	font-weight:700;

}
.paywall-style-down:hover{
	background-color: #777777;
	text-decoration: none;
	color:white;

}
.paywall-button{
	padding-top:20px;
	padding-bottom:20px;
}
.paywall-button-g{
	background-color:rgb(123, 170, 32);
	color:white;
}

.h2paywall,.h5hilfe {
	margin-bottom:10px;
	margin-top:10px;
}

#WallpaperBanner {
	height: 97px; 
    background-color: #f2f1ec;
}

@media only screen and (max-width: 767px) {

#WallpaperBanner {
	display:none;
}

}

.VideoShowHeading {
	font-size: 22px;
	font-weight: normal;
	line-height: 1.4;
	color:#222;
	text-transform: none;
}

.VideoShowHeader {
	float: left;
}

